Subject: Ticket Assigned - Missing items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 02:31:32 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing items Dear support team
Please note that I have ordered three different orders and out of the 3 orders I faced issues with 2 of them which makes it a high incidence so kindly make sure to check the orders before shipping 
First of all I ordered the below mugs yet none of them arrived so please fully refund their value to my bank account 

Moreover I ordered the below pj set

Yet I only received the shirt with no shorts

So please again I am asking for a full refund because the pj is with no use
Conclusively this is not my first time ordering online yet I believe my experience was not appealing at all so please make sure to take the corrective actions required
Best Regards 
Looking forward to your reply 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4349149